

body, div {
  margin: 0;
  padding: 0;
}

body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
	background: #FFFFFF;
}

html, body {
	color: #393939;
}

/* Main Wrapper */

#mainWrapper {
	text-align: left;
	min-width: 1034px;
	margin: 0 auto;
}

/* Header */

#headerWrapper {
	height: 121px;
	background-color: #fff;
	margin-bottom: 4px;
}

#header {
	width: 990px;
	margin: 0 auto;
}

#header h1 {
	margin: 0;
	padding: 15px 0 0 6px;
	float: left;
}

#header h1 a {
	display: block;
	width: 357px;
	height: 100px;
	background: url(../images/logo.jpg) no-repeat;
	text-indent: -9999em;
}

#header .contacts {
	float: right;
	margin: 29px 8px 0 0;
	text-align: right;
}

#header .contacts p {
	text-align: right;
	font-size: 14px;
	color: #222222;
	line-height: 1.2;
	padding-left: 50px;
	background: url(../images/phone.png) no-repeat;
	margin: 0 0 2px;
}

#header .contacts p span {
	display: block;
	font-size: 20px;
	font-weight: bold;
	color: #F78C44;
	margin-right: -2px;
}

#header .contacts a {
	font-size: 14px;
	color: #222222;
}

/* Banner */

#bannerWrapper {
	background: #F78C44;
}

#banner {
	width: 990px;
	height: 484px;
	margin: 0 auto;
}

/* Content */

#content {
	width: 960px;
	margin: 0 auto;
	padding: 38px 15px 12px;
	background: #fff;
}



/* Footer */

#footer {
	width: 990px;
	padding: 11px 0;
	margin: 0 auto;
}

#footer .info {
	font-size: 12px;
	color: #838181;
	text-align: center;
	margin: 0 0 14px;
}

#footer .copyright {
	font-size: 12px;
	color: #989898;
	text-align: center;
	margin: 0 0 5px;
}
#footer a {
	color: #989898;
}
#scroller span {
display: block;
	color: #000;
	text-align: center;
}
#scroller .panel {
	float: left;
	width: 225px;
	margin-right: 15px;
}